@charset "UTF-8";

/*------------------------------------------
iPAD CSS
Adjustments needed for iPad viewing.
--------------------------------------------*/

#header {/*position:fixed; */ width:1024px;}
.sliderWrapper {width:1024px;}
.main {margin-left:34px;}
#footer { margin-left:34px;}
.overlay-panel { position:absolute; top:150px; left:58px;}

#primaryNav li.hover .megaMenuWrapper, 
#languageSelectionWrapper.hover #languageExpansion {display: block; }

/*#primaryNav li:hover .megaMenuWrapper, 
#primaryNav li .megaMenuWrapper, 
#languageSelectionWrapper:hover #languageExpansion, 
#languageSelectionWrapper #languageExpansion, 
#languageSelectionWrapper.hover #languageExpansion.hoverend {display: none; }*/
